WineHQ

AutoCAD

Release 20, Version 16.2

Application Details:

Version: 2006
License: Retail
URL: http://www.autodesk.com
Votes: Marked as obsolete
Latest Rating: Gold
Latest Wine Version Tested: 1.4.1

Maintainers: About Maintainership

Free Download direct download for trial

Test Results

Old test results
The test results you have selected are very old and may not represent the current state of Wine.
Selected Test Results

What works

the media browser

What does not

the installer

Workarounds

What was not tested

running

Hardware tested

Graphics:

  • GPU:
  • Driver:

Additional Comments

trying other versions

selected in Test Results table below
Operating systemTest dateWine versionInstalls?Runs?Used
Workaround?
RatingSubmitter
ShowDebian GNU/Linux 7.x "Wheezy"Feb 18 20141.4.1Yes Yes Goldan anonymous user 
ShowLinux Mint 13 "Maya"Oct 05 20121.4Yes Yes Goldan anonymous user 
ShowDebian GNU/Linux 6.x "Squeeze"Apr 11 20111.3.17Yes Yes BronzeDeve 
ShowUbuntu 10.04 "Lucid" amd64 (+ variants like Kubuntu)Aug 25 20101.3.1Yes Yes Silveran anonymous user 
ShowUbuntu 10.04 "Lucid" amd64 (+ variants like Kubuntu)Jun 05 20101.1.42Yes Yes Goldan anonymous user 

Known Bugs

Bug # Description Status Resolution Other apps affected
17743 AutoCAD 2008 and AutoCAD Mechanical 2008: Undocked toolbars are displayed incorrectly NEW View

Show all bugs

HowTo / Notes

HOWTO
­

­by NSLW on (March 26th 2009)

Installing

    1. Use recent version of Wine(tested with Wine-1.3.8)

    2. Download winetricks by following command

 wget http://www.kegel.com/wine/winetricks

    3. Install required components by following command

sh winetricks dotnet20

    It will take some time because winetricks will download all above components

    4. navigate to your AutoCAD 2006 CD and run

wine setup.exe

PlayOnLinux way


You can install your AutoCAD 2006 using PlayOnLinux (some kind of gui for Wine). I think it's the easiest method because script will tell you step by step what to do. To do so you'll need:

    1. PlayOnLinux

    2. POL Helper plug-in


­­
WARNING
Do not use Wine 1.1.19 because in this version there is a regression which causes toolbars to be mis-sized.

Comments

Back